/* Icône à gauche */
.chantier-logo img {
  height: 80px;
  width: auto;
  margin-left: clamp(1rem, 5vw, 5rem);
  margin-top: 50px;
}

.chantier-subtitle {
  margin-left: clamp(1rem, 5vw, 5rem);
  font-weight: bold;
  margin-bottom: 70px;
}

.chantier-list {
  margin-bottom: 100px;
}

.title-chantier {
  margin-left: clamp(1rem, 5vw, 5rem);
  font-weight: 550;
  margin-bottom: 0px;
}

.article-archive-chantier {
  margin: 25px clamp(1rem, 5vw, 5rem);
  border-radius: 16px;
  overflow: hidden;
  position: relative;
}
